package com.jeeplus.modules.warehouse.ledger.dto;

public class ExcelExportInfo {
    private String month;
    private String day;
    private String batch;
    private String remarks;
    private int taskOrSend; // 0是收入，1是支出
    private String task;
    private String send;
    private String num;
    private String model;
    private String userName;

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public String getDay() {
        return day;
    }

    public void setDay(String day) {
        this.day = day;
    }

    public String getBatch() {
        return batch;
    }

    public void setBatch(String batch) {
        this.batch = batch;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }

    public int getTaskOrSend() {
        return taskOrSend;
    }

    public void setTaskOrSend(int taskOrSend) {
        this.taskOrSend = taskOrSend;
    }

    public String getTask() {
        return task;
    }

    public void setTask(String task) {
        this.task = task;
    }

    public String getSend() {
        return send;
    }

    public void setSend(String send) {
        this.send = send;
    }

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }
}
